body{
    background:var(--bg);
    color:var(--text);
    font-family:var(--font-sans);
}

.contact-section{
    padding:90px 0 120px;
    font-family:var(--font-sans);
}


.swb1-row{
    padding-left:40px;
    padding-right:40px;
}




/* =====================================================
   BADGE
===================================================== */

.swb1-row-badge{
    padding-top:28px;
    padding-bottom:18px;
}

.swb1-pill{
    display:inline-flex;
    align-items:center;

    padding:8px 18px;

    border:1px solid #c8beb5;
    border-radius:999px;

    background:#faf8f5;

    font-size:.72rem;
    letter-spacing:.18em;
    text-transform:uppercase;

    color:#7b736b;
}

/* =====================================================
   restul
===================================================== */

.contact-eyebrow{
    display:inline-block;
    font-size:.85rem;
    font-weight:600;
    letter-spacing:.12em;
    text-transform:uppercase;
    color:var(--gold);
}

.contact-title{
    font-family:var(--font-serif);
    font-size:clamp(2.5rem,5vw,4.5rem);
    letter-spacing:var(--font_spacing_titluri);
    line-height:.95;
    color:var(--accent);
}

.contact-description{
    max-width:650px;
    margin-inline:auto;
    font-size:1.05rem;
    line-height:1.8;
    color:var(--muted);
}

.contact-card{
    background:var(--bg_sec);
    border:1px solid var(--border);
    border-radius:24px;
    padding: 0rem;
}

.section-title{
    font-family:var(--font-serif);
    letter-spacing:var(--font_spacing_titluri);
    color:var(--accent);
    font-size:2rem;
    margin:0;
}

.section-text{
    color:var(--muted);
    line-height:1.7;
}

.contact-info{
    position:sticky;
    top:2rem;
}

.contact-item{
    display:flex;
    flex-direction:column;
    gap:.35rem;
}

.contact-label{
    font-size:.8rem;
    text-transform:uppercase;
    letter-spacing:.08em;
    color:var(--muted);
}

.contact-link{
    color:var(--accent);
    text-decoration:none;
    font-weight:600;
    word-break:break-word;
    transition:.2s ease;
}

.contact-link:hover{
    color:var(--gold);
}

.contact-divider{
    height:1px;
    background:var(--border);
    margin:1.5rem 0;
}

.contact-note{
    color:var(--muted);
    line-height:1.7;
}

.form-wrapper{
    width:100%;
}

iframe{
    width:100%;
    max-width: 100%;
    height: 1870px;
    
    border:none;
    border-radius:16px;
    background:white;
}



.h-100-procent {
    height: 100%;
}



@media (min-width: 550px){
   .contact-card{
        padding:2rem;
    } 
    iframe {
        height:1700px;
    }
}

@media (min-width: 992px){
    .h-100-procent {
        height: 115vh;
    }
    
}

